#' Package: rcv
#'
#' Ranked Choice Voting
#'
#' A collection of ranked choice voting data and functions to
#' manipulate, run elections with, and visualize this data and others.
#' It can bring in raw data, transform it into a ballot you can read,
#' and return election results for an RCV contest.
#'
#' @section rcv Functions:
#' import_data(), label(), characterize(), clean_ballot(), clean_mn(),
#' readable(), elected(), approval(), rcv_tally(), add_exhausted(),
#' make_alluvialdf(), make_d3list()
#'
#' @docType package
#' @name rcv
#' @importFrom dplyr %>%
NULL
